@import '../../../assets/styles/common';

.login-footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: inherit;
  bottom: 0;
  margin-top: 1.2rem;

  &-title {
    font-style: italic;
    font-size: 1.8rem;
    color: $blue-light;
  }

  &__icons {
    display: flex;
    flex-wrap: wrap;
    margin-left: 0;
    cursor: pointer;

    [class^='login-'] {
      display: flex;
      flex: 1;
      justify-content: center;
      align-items: center;
      height: 6rem;
    }
  }

  .login-facebook {
    margin-left: 22px;
  }

  .login-youtube {
    margin-left: 22px;
  }

  .login-peerplays {
    position: relative;
    margin-left: 10px;
  }

  @media only screen and (max-width: 1400px) {
    margin-top: 0;

    &-title {
      margin: .5rem 0;
    }

    &__icons {
      [class^='login-'] {
        display: flex;
        flex: 1;
        justify-content: center;
        align-items: center;
        height: 6rem;

        img {
          height: 3rem;
        }
      }

      .login-peerplays img {
        height: 5rem;
      }
    }
  }
}
